*{
    padding: 0;
margin: 0;
}
#barraSuperior{
    background-color: #2aabd2;
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
    height: 40px;
    align-content: center;
    justify-content: center;

}
#EmergenciaMail{
    max-width: max-content;
justify-content: center;
    font-size: 12px;
}
#Emergencia{
    font-size: 12px;

    max-width: max-content;
}

.encabezadoElementos{
    width: 30%;
    border-right: white solid 2px;
    display: flex;
    justify-content: center;

}
#facebook{
    position: absolute;
    right: 10%;
}
#insta{
    position: absolute;
    right: 14%;
}
#twitter{
    position: absolute;
    right: 18%;

}
i{
    font-size: x-large;
}
body{
    background-color:#1b6d85;
}
.carousel-inner{height: 50rem;
}
img{
    object-fit: cover;
    width:100%;
    height:100%;

}
nav{
    margin-bottom: 0 !important;
}
.carousel{
    margin-top: 0 !important;
    z-index: 0;
}
.carrusel{
    margin-bottom: 0;
}
.mensaje{
    width: 40px;
    height: 40px;
    z-index: 1;
    right: 20px;
    bottom: 20px;
    position: fixed;

}
.fa-solid fa-message{
    font-size: xx-large;
}
.fa-comment-alt:before, .fa-message:before {
    font-size: xx-large;
}
.CAMPANA{
    height: 5rem;
    width: 100%;
    align-content: center;
    display: flex;
    position: relative;
}
.vacunacion{
    position: absolute;
    background-color: #122b40;
    color: white;
    border: #122b40 solid 2px;
    border-radius: 10px;
    display: inline;
    width: 100px;
    height: 70%;
    top: 20%;
    right: 36%;
}
.parrafoCampana{
    position: absolute;
    top: 40%;
    left: 32%;
    font-weight: bold;
}
.parrafoVentaCarrusel{
    z-index: 3;
    top: 50%;
    left: 10%;
    position: absolute;

}
#pregunta{
    font-size:xx-large;
    font-weight: bold;
}
#texto{
    font-size: x-large;
}
#conoceMas{
    border: #122b40 solid 2px;
    border-radius: 10px;
    background-color:#122b40;
    width: 100px;
    height: 40px;
    color: white;
}

.divpadre{
    justify-content: space-around;
    display: flex;
    height: 40rem;
}
#TitulosPlanes {

}
#padreContacto{
    background-color: #424C59;
    margin-bottom:0;
    color: white;
    height: 400px;
    display: flex;
    justify-content: space-around;
    padding-top: 20px;

}
#emerg{
    background-color: #424C59;
    margin-bottom:0;
    color: white;
    height: 100px;
    display: flex;
    padding-top: 20px;
    font-size: xx-large;
    align-content: center;
    width: 100%;
    justify-content: center;
}
#contacto{
    text-align: center;
}
#formulario{
    height: 200px;
}
#padrePlanes{
    background-color: white;
padding-top: 0;
    margin-top: 0;
    padding-bottom: 20px;
}
.mensajecontacto{
    width: 50%;
    display: block;
}
footer{
    background-color: #27292A;
    height: 50px;
    justify-content: center;
    align-content: center;
}
#textoFooter{
    text-align: center;
    color: white;
    padding-top: 10px;
}